RK-A2 - Task #3653

Launch with first chapter support - Phase 1 - Practice for Decent Learners (Top 5 Themes, No
DetailedQNAs, No Detailed Answers)

07/06/2024 12:27 PM - Ram Kordale

Status: Closed Start date: 06/30/2024

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Subtasks:

Task # 3640: Add an argument "periodic_prompt' to set_prompt_mods gcf Closed
Feature # 3641: Support for create_styled_questions colab notebook Closed
Feature # 3642: Changes to call_openai_api to handle context limitations Closed
Feature # 3643: Support in call_openai_api for version, template dictionary, attachment... Closed
Feature # 3645: Handle multi sub-question questions correctly Rejected
Feature # 3646: Become conservative with statements about answers Closed
Feature # 3651: Make the conversation smoother Closed
Task # 3655: Add "More Themes Coming Soon!" under the current themes Closed
Feature # 3667: Default grade and subject when a page is opened Closed
Task # 3674: Support for grade and subject transition Closed
Task # 3675: Temporarily remove 'New Chat' when curriculum is present Closed
History

#1 - 07/09/2024 11:51 AM - Ram Kordale

- Subject changed from Launch to Launch with first chapter support
#2 - 07/09/2024 12:13 PM - Ram Kordale
- Subject changed from Launch with first chapter support to Launch with first chapter support - Phase 1 - Practice for Decent Learners (Top 5 Themes,

No DetailedQNAs, No Detailed Answers)

#3 - 09/25/2024 08:36 AM - Ram Kordale

- Status changed from New to Feedback

#4 - 09/25/2024 08:39 AM - Ram Kordale
- Status changed from Feedback to Closed
